» Ubuntu » Pakketten

Error

two or more packages specified (libnecpp-dev natty)